<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (13.0.2) on Wed Apr 15 18:45:10 EDT 2020 -->
<title>photos.src.Photos</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-04-15">
<meta name="description" content="declaration: package: photos.src.Photos">
<meta name="generator" content="javadoc/PackageWriterImpl">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
<script type="text/javascript" src="../../../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../../../script-dir/jquery-ui.js"></script>
</head>
<body class="package-declaration">
<script type="text/javascript">var pathtoroot = "../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;photos.src.Photos</h1>
</div>
<div class="contentContainer">
<section class="summary">
<ul class="blockList">
<li class="blockList">
<div class="typeSummary">
<table>
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Admin.html" title="class in photos.src.Photos">Admin</a></th>
<td class="colLast">
<div class="block">Admin Class
 Contains fields/methods for the admin account</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Album.html" title="class in photos.src.Photos">Album</a></th>
<td class="colLast">
<div class="block">Album Class
 Contains fields/methods for an album (Stock or User Account)</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Photo.html" title="class in photos.src.Photos">Photo</a></th>
<td class="colLast">
<div class="block">Photo Class
 Contains fields/methods for a photo (Stock or User Account)</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Photos.html" title="class in photos.src.Photos">Photos</a></th>
<td class="colLast">
<div class="block">Photos Class</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="PhotosController.html" title="class in photos.src.Photos">PhotosController</a></th>
<td class="colLast">
<div class="block">PhotosController Class</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Search.html" title="class in photos.src.Photos">Search</a></th>
<td class="colLast">
<div class="block">Search Class
 Contains fields/methods for a Search</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Slideshow.html" title="class in photos.src.Photos">Slideshow</a></th>
<td class="colLast">
<div class="block">Slideshow Class</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Tag.html" title="class in photos.src.Photos">Tag</a></th>
<td class="colLast">
<div class="block">Tag Class
 Contains fields/methods for a tag</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="User.html" title="class in photos.src.Photos">User</a></th>
<td class="colLast">
<div class="block">User Class
 Contains fields/methods for the user account</div>
</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
